Subject: Re: [bug#38865] [PATCH] add package definition for liquid-dsp-1.3.2
From: Ludovic Courtès <[email-masked]>
To: Christopher Howard <[email-masked]>
Cc: [email-masked], [email-masked], Brett Gilio <[email-masked]>
Date: Wed, 15 Jan 2020 22:03:55 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Christopher Howard <[email-masked]> skribis:

> From 0064c61e7884c6f7d6356dfa22b04279bc460b2a Mon Sep 17 00:00:00 2001
> From: Christopher Howard <[email-masked]>
> Date: Fri, 10 Jan 2020 21:19:24 -0900
> Subject: [PATCH] gnu: Add liquid-dsp.
>
> * gnu/packages/sdr.scm (liquid-dsp): New variable

Thanks, I’ve added the file to ‘gnu/local.mk’ and committed.

Evan, I hope that’s fine with you!  The changes I noticed between both
patches are: Evan’s did not include a dependency on FFTW, and
Christopher’s lives in sdr.scm while Evan’s in ham-radio.scm.

Evan, let us know if it’s fine for the rest of your patches!

Thanks everyone,
Ludo’.